Bug 455636 - Upgrade to version 1.3 in the f9 package
Upgrade to version 1.3 in the f9 package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xkeyboard-config (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-16 14:34 EDT by Sayamindu Dasgupta
Modified: 2008-10-20 18:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 18:47:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sayamindu Dasgupta 2008-07-16 14:34:51 EDT
OLPC would be immensely benefited from the changes in introduced in
xkeyboard-config version 1.3. Will it be possible to upgrade the F-9 packages to
contain version 1.3 ? 
However, we would probably need a few more patches in the package even after an
upgrade to version 1.3. Do you think that it makes sense to have a separate
branch for the package that is shipped with OLPC, or could you accommodate the
patches some how.
Comment 1 Peter Hutterer 2008-09-11 09:00:28 EDT
OLPC-3 branch of xkeyboard-config ships 1.3 since May 28. Does this satisfy your requirements or do you need it in F-9?
Comment 2 Matěj Cepl 2008-10-20 17:38:13 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Sayamindu Dasgupta 2008-10-20 17:54:51 EDT
OLPC-3 branch will do now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.